 body { margin: 10px; padding: 0px; font: 76% Verdana,Tahoma,Arial,sans-serif; background: #cccccc url(theme/truss120green.png?1517463451) repeat-x center top; }
 img { border: 0px; }
 #wrap { background: #fff; width: 920px; background: #fff url(theme/xxx?1517463451) repeat-y center top; margin: 0 auto; border: 10; border-left: 10px solid #fff; border-right: 10px solid #fff; text-align: left; }
 #header { clear: both; padding: 0; padding: 5px 0 0 0; height: 5px; }
 #header h1 { margin: 0px 20px 10px 8px; float: left; line-height:1.5; }
 #header div.paragraph { width: 500px; float: left; text-align: center; color: #a0a0a0; margin: 0 0 10px 0; font-size: 0.8em; line-height:1.5; }
 #header p { width: 500px; float: left; text-align: center; color: #a0a0a0; margin: 0 0 10px 0; font-size: 0.8em; line-height:1.5; }
 #frontphoto { margin: 0px 0px 20px 0px; border: 0; width: 920px; height: 50px; background:#ffffff url(theme/%%HEADERIMG%%?1517463451)center top; background: #fff url(theme/banner.jpgBAK?1517463451) center center top; }
 #avmenu { clear: left; float: right; width: 150px; margin: 0 0 10px 0; padding: 0; font-size: 0.9em; }
 #avmenu ul { list-style: none; width: 150px; margin: 0 0 20px 0; padding: 0; font-size: 1.1em; }
 #avmenu li { margin-bottom: 4px; }
 #avmenu li a { font-weight: bold; text-decoration: none; color: #505050; display: block; padding: 6px 1px 6px 10px; background: #f4f4f4; border-left: 4px solid #cccccc; }
 #avmenu li a:hover { background: #eaeaea; color: #286ea0; border-left: 4px solid #286ea0; }
 #active a:link { background: #eaeaea; color: #286ea0; border-left: 4px solid #286ea0; }
 #active a:hover { background: #eaeaea; color: #286ea0; border-left: 4px solid #286ea0; }
 #active a:visited { background: #eaeaea; color: #286ea0; border-left: 4px solid #286ea0; }
 .announce { margin: 10px 0 10px 0; padding: 10px; width: 130px; color: #505050; background-color: #f4f4f4; line-height:1.5; }
 #extras { float: right; width: 100px; margin: 0 0 10px 0; padding: 0; font-size: 0.9em; line-height:1.5; }
 #extras div.paragraph { margin: 0 0 1.5em 0; }
 #extras p { margin: 0 0 1.5em 0; }
 #content { margin: 0 15px 0px 0px; border-left: 2px solid #f0f0f0; border-right: 0px solid #f0f0f0; padding: 0 0px 0 10px; line-height:1.5; text-align: justify; min-height:600px; height:auto !important; height:400px; width: 740px; float: right; overflow-x:visible !important; overflow-x:hidden; }
 #content h2 { font-size: 1.5em; margin: 0 0 0.5em 0; color: #ccc; background:url(theme/h2-grey-28.gifBAK?1517463451) repeat-x left #85817b; font-size: 16px; font-family: Arial, Helvetica, sans-serif; background-color: #fff; line-height:1.5; padding-left: 0px; margin-right: 0px; }
 }
 #content img { padding: 1px; display:inline; border: 4px solid #f0f0f0; }
 h3 { font-size: 1.3em; margin: 0 0 10px 0; }
 a { text-decoration: none; color: #286ea0; }
 a:hover { text-decoration: underline; color: #286ea0; }
 a img { border: 0; }
 #footer { clear: both; width: 920px; text-align: right; color: #ccc; padding-bottom: 0px; font-size: 0.9em; line-height:2; }
 #wsite-menus .wsite-menu-wrap { z-index: 5000; }
 #wsite-menus .wsite-menu { padding: 0; margin: 0; list-style: none; }
 #wsite-menus .wsite-menu li { float: left; clear: left; width: 170px; text-align: left; }
 #wsite-menus .wsite-menu li a { position: relative; display: block; width: 100%; background: #286ea0; border-right: 1px solid #286ea0; border-left: 1px solid #286ea0; border-bottom: 1px solid #286ea0; text-decoration: none; font-family:Verdana,Tahoma,Arial,sans-serif; font-size: 11px; font-weight: bold; line-height:1; padding:3px; color: #ccc; }
 #wsite-menus .wsite-menu li a:hover { border-right: 1px solid #3680b6; border-left: 1px solid #3680b6; border-bottom: 1px solid #3680b6; background: #3680b6; }
 #wsite-menus span.wsite-menu-title { display: block; padding: 5px 10px; }
 #wsite-menus span.wsite-menu-more { background: transparent url(http://images.weebly.com/weebly/images/submenu_arrow.gif) no-repeat center top; display: block; position: absolute; right: 5px; top: 0; font-family: Courier; height: 28px; line-height: 28px; padding:1px 0 3px 0; }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
blockquote { margin: 10px 0; padding-left: 20px; border-left: 4px solid #ddd; font-style: italic; line-height: 170%; }